body {
    background: rgb(255, 255, 255);
}



#header {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100px;
    font-size: 11px;
    line-height: 20px;
    text-transform: uppercase;
    text-shadow: none;
    background: rgb(255, 255, 255);
}

#header a {
    color: rgb(91, 107, 123);
    text-decoration: none;
}

#header a.active {
    color: rgb(34, 39, 48);
    font-weight: bold;
}

#header a:hover {
    color: rgb(34, 39, 48);
    text-decoration: none;
}

#header #header-content {
    width: 940px;
    margin: 0px auto;
}

#header #header-logo {
    float: left;
    margin-top: 37px;
    margin-right: 40px;
    margin-left: -2px;
}

#header #header-nav {
    float: left;
    margin-top: 20px;
}

#header #header-signup {
    float: right;
    margin-top: 40px;
    margin-right: 15px;
}

#header #header-login {
    float: right;
    margin-top: 33px;
    margin-right: 15px;
    padding: 7px 20px;
    color: rgb(255, 255, 255) !important;
    background: rgb(161, 171, 178);
    border-radius: 4px;
    font-weight: bold;
}

#header #header-login:hover {
    background: rgb(105,111,121);
}

#header #header-language {
    float: right;
    margin-top: 40px;
}



#nav {
    position: absolute;
    top: 100px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 56px;
    background: rgb(244, 244, 244);
    text-align: center;
}

#nav-container {
    width: 940px;
    margin: 0px auto;
    padding: 0px;
    height: 56px;
}

#nav ul {
    float: left;
    padding: 0px;
    height: 56px;
    background: rgb(244, 244, 244);
    text-align: center;
}

#nav ul li {
    margin: 0px;
    padding: 0px;
    height: 56px;
    border: none;
    background: rgb(244, 244, 244);
    text-align: center;
}

#nav ul li a {
    margin: 0px 24px 0px 0px;
    padding: 0px;
    width: inherit;
    line-height: 56px;
    background: rgb(244, 244, 244);
    color: rgb(91, 107, 123);
    border: none;
    font-family: 'Neue Helvetica W06', 'Helvetica Neue', sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: none;
}

#nav ul li a:hover {
    color: rgb(34, 39, 48);
    text-decoration: none;
}

#nav #lens {
    width: 40px;
    height: 31px;
    position: absolute;
    cursor: pointer;
    margin: 14px 0 0 180px;
}

#nav #search {
    position: inherit;
    float: right;
    width: 220px;
    font-size: 16px;
}

#nav #search input {
    margin-top: 14px;
    padding: 5px;
    width: 208px;
    font-size: 14px;
    background-color: rgb(255, 255, 255);
    background-image: url('lens.svg');
    background-repeat: no-repeat;
    background-position: right 5px center;
    border: 1px solid rgb(204, 204, 204);
    outline: 0;
}

#nav #search input:focus {
    border: 1px solid rgba(68, 75, 87, 0.5);
}

#nav #search-layer {
    margin-top: 7px;
    padding-bottom: 20px;
    position: inherit;
    width: inherit;
    background: rgb(255, 255, 255);
    border-radius: 4px;
    box-shadow: -1px 1px 6px rgba(0, 0, 0, 0.2);
}

#nav #search-layer:before {
    content: '';
    position: absolute;
    height: 8px;
    border: 8px transparent solid;
    border-bottom-color: rgba(204, 204, 204, 0.6);
    border-width: 8px;
    margin-left: -8px;
    top: 27px;
}
#nav #search-layer:after {
    content: '';
    position: absolute;
    height: 8px;
    border: 8px transparent solid;
    border-bottom-color: rgb(255, 255, 255);
    border-width: 8px;
    margin-left: -8px;
    top: 28px;
}

#nav #search-layer dt {
    display: block;
    padding: 15px;
    padding-bottom: 0px;
    color: rgb(91, 107, 123);
    background: transparent;
    border: none;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-shadow: none;
    text-transform: uppercase;
}

#nav #search-layer dd,
#nav #search-layer .footer,
#nav #search-layer .footer p,
#nav #search-layer .footer span {
    margin: 0px;
    padding: 0px;
    background: transparent;
    border: none;
}

#nav #search-layer dd a,
#nav #search-layer .footer a {
    float: inherit;
    display: block;
    margin: 0px;
    padding: 6px 15px;
    width: auto;
    color: rgb(34,34,34);
    background: transparent;
    border: none;
    font-size: 12px !important;
    line-height: 13px !important;
    font-weight: normal !important;
    text-align: left;
    text-shadow: none;
}

#nav #search-layer dd a strong {
    font-weight: normal !important;
}

#nav #search-layer dd a:hover {
    text-decoration: none;
}


#settings-popup {
    margin-top: 70px;
    background: rgb(255, 255, 255);
    border-radius: 4px;
    box-shadow: -1px 1px 6px rgba(0, 0, 0, 0.2);
}

#settings-popup li {
    background: transparent
}

#settings-popup li.first,
#settings-popup li.title {
    display: block;
    padding: 15px;
    padding-bottom: 0px;
    color: rgb(91, 107, 123);
    background: transparent;
    border: none;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-shadow: none;
    text-transform: uppercase;
}


#page {
    padding-top: 166px !important;
    background: rgb(255, 255, 255);
}

#page #page-tools {
    display: none;
}

#page #ribbon .home {
    display: none;
}

#page #wrapper {
    background: rgb(255, 255, 255);
}



#footer {
    width: 940px;
    margin: 0px auto;
}